Results 1 to 2 of 2

Thread: Need Help

                  
   
  1. #1

    Exclamation Need Help

    Originaly i had 3.03 but i done a downgrade to 1.50
    all woked perfectly :thumbup:
    But My Mate Was Playing Around On My Psp And Clicked On System Update
    now i have 3.11
    but now i want 2.71 is there any chance of m being able to downgrade to anthing from 3.11????
    Plz Help,
    James

  2. #2
    DCEmu Newsposter Triv1um's Avatar
    Join Date
    Feb 2007
    Location
    Derby, UK
    Age
    27
    Posts
    3,200
    Rep Power
    111

    Default

    Not yet buddy.

    I would love to know how you done it, you have to go through alot of menus before it updates.

    Anyway, just hold in there and pray. Sorry.
    PSN (PS3/PS4/Vita)/NintendoID - Triv1umx
    Steam - Rjinswand
    Runescape - Rjinswand

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •